Subject: bug#34138: 27.0.50; Delayed display of PDF file images

From: Stephen Berman <[email-masked]>
Date: Mon, 21 Jan 2019 21:43:15 +0100

On Mon, 21 Jan 2019 22:35:54 +0200 Eli Zaretskii <[email-masked]> wrote:

>> From: Stephen Berman <[email-masked]>
>> Cc: Eli Zaretskii <[email-masked]>, [email-masked], [email-masked],
>> [email-masked]
>> Date: Mon, 21 Jan 2019 21:33:25 +0100
>> 
>> > Note, that I don't see a delay. Rather nothing seems to happen until I
>> > trigger a redisplay, for example via M-x.
>> 
>> How long do you wait?  On my machine, which is slow, it seems to take at
>> least 30-45 seconds or even longer, depending on the size of the file,
>> but eventually the image does appear without keyboard input.
>
> That could be due to an unrelated event that happens only on your
> system.  Like some X event or D-Bus or whatever.

Ah, interesting.  Is there any way for me to verify that?

Steve Berman